Subject: Re: CCL:where to find the force field parameters for F and P atom?

From: Joey Harriman <s808o..at..unb.ca>
Date: Fri, 12 Dec 2003 11:22:15 -0400

Hi,

If you are doing an MD in amber7 you can make a force field modification file including
the missing parameters.  You could try to get these parameters from a variety of
different sources.  The best of course would be to run the ab initio calculations to
get these values.  As a less expensive solution you could try to get the parameters
> from gaff (in Amber 7) or from a molecular mechanics program such a macromodel that is
well parametrized.  Hope this helps.

Cheers,
Joey

Quoting yxiong..at..mail.ccnu.edu.cn:

> Dear sir,
>   I want to do a MD calculation with the system including F and P atom. However I
> can't find these relevant parameters in AMBER or CHARMM force field parameters. If
> you can give me some suggestions or clues on where I can find them, I will be very
> appreciated your help!
> 
> 
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY..at..ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST..at..ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl..at..ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 
> 

----------------------------------
Joey Harriman
MSc Computational Chemistry
University of New Brunswick
Room 228
Toole Hall
s808o..at..unb.ca
476-6543
----------------------------------